name 'dcos0-cloud-config'
description 'dcos0 cloud-config.yaml file.'

run_list(
  'role[dcos0]',
  'recipe[dcos-grid::cloud-config]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)
